<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_marginTop="20dp"
    android:layout_height="wrap_content">
    <androidx.cardview.widget.CardView
        android:layout_width="wrap_content"
        app:cardCornerRadius="24dp"
        android:layout_height="wrap_content">
        <FrameLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <ImageView
                android:layout_width="150dp"
                android:layout_height="210dp"
                android:id="@+id/like_paper_recycle_image"
                android:scaleType="centerCrop"/>
            <RelativeLayout
                android:layout_width="150dp"
                android:layout_marginTop="170dp"
                android:gravity="center"
                android:background="@drawable/like_background"
                android:layout_height="40dp">
                <ImageView
                    android:id="@+id/recycle_like"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:background="@drawable/selector_like"
                    />
            </RelativeLayout>
        </FrameLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>